=== debian/changelog ===
ocrmypdf (4.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Append to 0001-patch-test-suite-executable.patch for new stdin test.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 27 Aug 2016 07:36:15 -0700

ocrmypdf (4.2.1+git.20160824.1.5d67cc7-1) unstable; urgency=medium

  * New upstream release.
  * Add missing dependency on python3-pkg-resources (Closes: #835272).
    Thanks to James Murphy for reporting this.
    Eventually the dependency should be included in setup.py: see
    https://github.com/jbarlow83/OCRmyPDF/issues/87

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Aug 2016 17:47:16 -0700

ocrmypdf (4.2-1) unstable; urgency=medium

  * New upstream release.
  * Tighten build-dependencies on python3-pypdf2 and python3-img2pdf.
    Upstream changes mean these dependencies are tightened in
    ${python3:Depends}.  Tightening the build-deps too ensures the test
    suite will run correctly at package build time.
  * Drop bash autopkgtest dependency.
    Shouldn't depend on "Essential: yes" packages.
  * Refresh 0001-patch-test-suite-executable.patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 17 Aug 2016 12:45:37 -0700

ocrmypdf (4.1.4-2) unstable; urgency=medium

  * Slightly loosen ghostscript dependency to allow ocrmypdf to migrate
    to Ubuntu.
    Thanks to Gianfranco Costamagna for the diff.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 02 Aug 2016 10:20:56 -0700

ocrmypdf (4.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Add ocrmypdf.egg-info/ to debian/clean.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 31 Jul 2016 09:04:58 -0700

ocrmypdf (4.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Add new tests/resources/encrypted_algo4.pdf to d/copyright.
    Upstream reports that it is based on jbig2.pdf.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Jul 2016 12:43:56 +0900

ocrmypdf (4.1.2-1) unstable; urgency=medium

  * Package new upstream version.
    - New dependency on icc-profiles-free.
    - Use dh_link to replace sRGB.icc with a link to the file
      icc-profiles-free installs (which is identical).
    - Update d/copyright to include sRGB.icc.
      Information lifted from d/copyright of src:icc-profiles.
  * Tighten python3-ruffus dependency to << 2.6.3+dfsh.
    ocrmypdf implements a workaround for a bug present in python3-ruffus
    <=2.6.3.  ocrmypdf's author reports that this workaround should not be
    used with the next release of python3-ruffus, which will contain a fix
    for the bug.
    Thanks to Bernhard R. Link for the '+dfsh' formulation, which ensures
    that new Debian revisions, DFSG repacks (e.g. dfsg2), NMUs and binNMUs
    of version 2.6.3 satisfy the dependency but (e.g.) version 2.6.3.1
    does not.  This is required because python3-ruffus does not appear to
    have a version number policy.
  * Simplify code determining SETUPTOOLS_SCM_PRETEND_VERSION.
  * Patch pytest.ini to exclude .pc.
    Test suite no longer runs `rm -r .pc', which was in violation of DEP-8
    rw-build-tree restriction's requirement that the build tree can be
    returned to its original state with `debian/rules clean'.
  * Use bash pipefail option to ensure adt-run recognises autopkgtest test
    suite failures.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 13 May 2016 12:46:02 -0700

ocrmypdf (4.0.7-2) unstable; urgency=low

  * Switch to depend and build-depend on libjpeg-turbo instead of libjpeg8.
    Thanks to Pino Toscano for the suggestion.  (Closes: #822535)
  * Fix autopkgtest:
    - Set SETUPTOOLS_SCM_PRETEND_VERSION.
    - Use pytest-runner.
    - Delete the .pc directory (and set rw-build-tree restriction).
  * Bump standards version to 3.9.8; no changes required.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 27 Apr 2016 07:45:11 -0700

ocrmypdf (4.0.7-1) unstable; urgency=medium

  * Initial release. (Closes: #813562)

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 03 Mar 2016 22:04:31 -0700
