=== debian/control ===
Source: ocrmypdf
Maintainer: Sean Whitton <spwhitton@spwhitton.name>
Section: graphics
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               ghostscript (>= 9.18~dfsg~),
               libjpeg-dev,
               liblept5,
               python3-all,
               python3-cffi,
               python3-img2pdf (>= 0.2.1),
               python3-pil,
               python3-pypdf2 (>= 1.26),
               python3-pytest,
               python3-reportlab,
               python3-ruffus (>= 2.6.3+dfsg),
               python3-ruffus (<< 2.6.3+dfsh),
               python3-setuptools,
               python3-setuptools-scm,
               qpdf,
               tesseract-ocr,
               tesseract-ocr-fra,
               unpaper,
               zlib1g
Testsuite: autopkgtest
Standards-Version: 3.9.8
Homepage: https://github.com/jbarlow83/OCRmyPDF
Vcs-Git: https://git.spwhitton.name/ocrmypdf
Vcs-Browser: https://git.spwhitton.name/?p=ocrmypdf.git;a=summary

Package: ocrmypdf
Architecture: all
Depends: ghostscript (>= 9.18~dfsg~),
         liblept5,
         python3-pil,
         python3-reportlab,
         qpdf,
         tesseract-ocr,
         unpaper,
         zlib1g,
         icc-profiles-free,
         ${misc:Depends},
         python3-ruffus (>= 2.6.3+dfsg),
         python3-ruffus (<< 2.6.3+dfsh),
         ${python3:Depends},
         python3-pkg-resources,
Description: add an OCR text layer to PDF files
 OCRmyPDF generates a searchable PDF/A file from a regular PDF
 containing only images, allowing it to be searched.
 .
 It uses the Tesseract OCR engine and so supports all the languages
 that Tesseract does.
 .
 Some other main features:
 .
   * Places OCR text accurately below the image to ease copy / paste
   * Keeps the exact resolution of the original embedded images
   * When possible, inserts OCR information as a lossless operation
     without rendering vector information
   * Keeps file size about the same
   * If requested deskews and/or cleans the image before performing OCR
   * Validates input and output files
   * Provides debug mode to enable easy verification of the OCR results
   * Processes pages in parallel when more than one CPU core is
     available
   * Battle-tested on thousands of PDFs, a test suite and continuous
     integration.
