=== debian/tests/control ===
Tests: test-suite
Restrictions: rw-build-tree
# ^ pytest-runner writes stuff to the source tree
Depends: @, @builddeps@, dpkg-dev, python3-pytest-runner
