## ocrmypdf 4.3.5

=== requirements.txt ===
# requirements.txt can be used to replicate the developer's build environment
# setup.py lists a separate set of requirements that are looser to simplify
# installation
ruffus==2.6.3
Pillow==4.0.0
reportlab==3.3.0
PyPDF2==1.26
img2pdf==0.2.1
cffi==1.9.1
