=== debian/changelog ===
ocrmypdf (4.3.5-3) unstable; urgency=high

  * Backport upstream's workaround for Ghostscript 9.20 "VMerror (-25)"
    (upstream commit e71e8ca) (Closes: #861574).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 30 Apr 2017 16:21:55 -0700

ocrmypdf (4.3.5-2) unstable; urgency=medium

  * Remove restriction on python3-pil build-dep & dep.
    OCRmyPDF works with both pillow 3.4.2 and pillow 4.0.0.  The
    restriction was to avoid python3-pil 4.0.0-1 and 4.0.0-2, which are no
    longer in any Debian suite.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 24 Jan 2017 11:50:32 -0700

ocrmypdf (4.3.5-1) unstable; urgency=medium

  * New upstream release.
  * Tighten python3-pil build-dep & dep to >= 4.0.0-3 (Closes: #851011).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 11 Jan 2017 14:21:08 -0700

ocrmypdf (4.3.4-2) unstable; urgency=medium

  Binary packages:
  * bin:ocrmypdf now suggests img2pdf.
  * Remove claim from --help output and manpage that the img2pdf utility
    is installed as a dependency of ocrmypdf.

  Source package:
  * Drop obsolete README.source.
    All DFSG-freeness issues resolved a while ago.
  * Switch to dgit-maint-merge(7) workflow.
    - Add debian/source/patch-header.
    - Set single-debian-patch & auto-commit in d/source/options.
  * Update Vcs-*.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 02 Jan 2017 23:01:10 +0000

ocrmypdf (4.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Add d/copyright stanza for tests/resources/{typewriter.png,2400dpi.pdf}

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 17 Dec 2016 17:08:35 +0000

ocrmypdf (4.3.3-1) unstable; urgency=medium

  * New upstream release (Closes: #846684).
  * Refresh patch-docs-for-Debian.patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 03 Dec 2016 08:30:51 -0700

ocrmypdf (4.3.2-2) unstable; urgency=medium

  * Try upload again: sponsor's debsign failed after push to dgit-repos.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 12 Nov 2016 10:31:06 -0700

ocrmypdf (4.3.2-1) unstable; urgency=medium

  * New upstream release.
    - Remove dropped tasks.py from d/copyright.
    - Add new tests/resources/rotated_skew.pdf to d/copyright.
    - Move tests/resources/skew{,-encrypted}.pdf under correct stanza.
      They are based on LinnSequencer.jpg, not a public domain resource.
  * New ocrmypdf-doc binary package: upstream's new HTML documentation.
    - Set PYBUILD_DESTDIR in d/rules.
    - Add override_dh_{auto_build,installdocs,sphinxdoc} targets to d/rules.
    - ocrmypdf suggests python-watchdog.
      See "Cookbook" documentation entry.
    - New build dependencies:
      - python3-sphinx
      - python3-sphinx-rtd-theme
  * Add doc-base registration.
  * Add patch-docs-for-Debian.patch
  * Add path-to-docs-for-Debian.patch
  * Add pip-to-apt-get.patch
  * Bump debhelper compat & build-dep to 10.
  * Run wrap-and-sort -abst.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 12 Nov 2016 09:15:32 -0700

ocrmypdf (4.2.5-1) unstable; urgency=medium

  * New upstream release.
    - Add copyright file entry for tests/resources/epson.pdf.
  * Drop disable-milk.pdf-test.patch.
    Non-free milk.pdf has been replaced by free epson.pdf.
  * Drop pytest-exclude-.git.patch.
    Merged upstream.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 21 Oct 2016 13:45:53 -0700

ocrmypdf (4.2.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Add copyright file entries for several new files.
  * Drop all existing patches.
    Obsoleted by upstream changes.
  * Add disable-milk.pdf-test.patch
  * Add pytest-exclude-.git.patch

  Build:
  * Run test suite with pytest-runner, bypassing pybuild buildsystem.
    This is necessary to successfully run the test suite in advance of
    ocrmypdf being installed.  Previously we used OCRmyPDF.sh to achieve
    this, but that script has been deprecated by upstream.
    - New build dependency on python3-pytest-runner.

  autopkgtest:
  * Run py.test-3 rather than `python3 setup.py test`.
    - Drop obsolete STDERR filtering.
  * Ensure we are testing the installed package, by renaming the 'ocrmypdf'
    directory for the duration of the tests.
  * Drop superfluous dependencies dpkg-dev & python3-pytest-runner.

  Metadata:
  * Add Files-Excluded field to d/copyright.
    Handle new non-free test resource in upstream releases.
  * Rewrite d/watch to pull from GitHub repository, not PyPi.
    This is where I have always actually been packaging from.
  * Bump copyright years.
  * Update README.source.
  * Point Vcs-* at the dgit-repos.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 15 Sep 2016 08:20:54 -0700
