=== debian/control ===
Source: ocrmypdf
Maintainer: Sean Whitton <spwhitton@spwhitton.name>
Section: graphics
Priority: optional
Build-Depends:
 debhelper (>= 10),
 dh-python,
 ghostscript (>= 9.18~dfsg~),
 libjpeg-dev,
 liblept5,
 python3-all,
 python3-cffi,
 python3-img2pdf (>= 0.2.1),
 python3-pil,
 python3-pypdf2 (>= 1.26),
 python3-pytest,
 python3-pytest-runner,
 python3-reportlab,
 python3-ruffus (<< 2.6.3+dfsh),
 python3-ruffus (>= 2.6.3+dfsg),
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx (>= 1.4.8),
 python3-sphinx-rtd-theme,
 qpdf,
 tesseract-ocr,
 tesseract-ocr-fra,
 unpaper,
 zlib1g,
Testsuite: autopkgtest
Standards-Version: 3.9.8
Homepage: https://github.com/jbarlow83/OCRmyPDF
Vcs-Browser: https://git.spwhitton.name/ocrmypdf
Vcs-Git: https://git.spwhitton.name/ocrmypdf -b debian

Package: ocrmypdf
Architecture: all
Depends:
 ghostscript (>= 9.18~dfsg~),
 icc-profiles-free,
 liblept5,
 python3-pil,
 python3-pkg-resources,
 python3-reportlab,
 python3-ruffus (<< 2.6.3+dfsh),
 python3-ruffus (>= 2.6.3+dfsg),
 qpdf,
 tesseract-ocr,
 unpaper,
 zlib1g,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 ocrmypdf-doc,
 python-watchdog,
 img2pdf,
Description: add an OCR text layer to PDF files
 OCRmyPDF generates a searchable PDF/A file from a regular PDF
 containing only images, allowing it to be searched.
 .
 It uses the Tesseract OCR engine and so supports all the languages
 that Tesseract does.
 .
 Some other main features:
 .
   * Places OCR text accurately below the image to ease copy / paste
   * Keeps the exact resolution of the original embedded images
   * When possible, inserts OCR information as a lossless operation
     without rendering vector information
   * Keeps file size about the same
   * If requested deskews and/or cleans the image before performing OCR
   * Validates input and output files
   * Provides debug mode to enable easy verification of the OCR results
   * Processes pages in parallel when more than one CPU core is
     available
   * Battle-tested on thousands of PDFs, a test suite and continuous
     integration.

Package: ocrmypdf-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Built-Using: ${sphinxdoc:Built-Using}
Description: add an OCR text layer to PDF files - documentation
 OCRmyPDF generates a searchable PDF/A file from a regular PDF
 containing only images, allowing it to be searched.
 .
 It uses the Tesseract OCR engine and so supports all the languages
 that Tesseract does.
 .
 This package includes OCRmyPDF's HTML documentation.
