=== debian/tests/control ===
Tests: test-suite
Restrictions: rw-build-tree
# ^ pytest-runner writes stuff to the source tree
Depends: @, @builddeps@
