=== debian/changelog ===
ocrmypdf (6.1.2-1ubuntu1) bionic; urgency=medium

  * XFAIL tests failing on big-endian architectures,
    see Debian bug #849094

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 24 Apr 2018 21:49:47 +0000

ocrmypdf (6.1.2-1) unstable; urgency=low

  * New upstream release (Closes: #888917).
  * Various updates to d/copyright due to project relicensing and source
    tree rearrangement.
    - Additionally update upstream contact e-mail address.
    - Additionally use https for Format: field.
  * Add python3-defusedxml build-dep.
  * Drop python3-pytest-xdist autopkgtest dependency.
  * Drop SETUPTOOLS_SCM_PRETEND_VERSION hack from d/rules.
    Obsoleted by upstream changes.
  * Update override_dh_auto_build for source tree rearrangement.
  * Update d/tests/control for source tree rearrangement.
  * Add README.Debian about the lack of PyMuPDF support.
  * Add debian/NEWS to detail breaking changes in command line interface.
    Breaking changes in the ocrmypdf library are not detailed because
    ocrmypdf is not considered to provide a stable public API.
  * Expand reasoning in first bullet point of 5.5-2 changelog entry.
  * Patch setup.py to remove addopts key under tool:pytest section.
    The '-n' command line option is not supported by recent pytest.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 31 Mar 2018 11:30:50 -0700

ocrmypdf (5.5-2) unstable; urgency=medium

  * Disable test suite at package build time.
    Rely on autopkgtest instead.  The test suite now takes a prohibitively
    long time to run; upstream expects it to be run after OCRmyPDF is
    installed so running it during the build relies on fragile code in
    d/rules; and it requires a number of heavy build dependencies which
    makes it less convenient to build the package, and to backport the
    package to Debian stable.
  * Move test suite dependencies d/control -> d/tests/control.
  * Set PYBUILD_INSTALL_ARGS to pass --force to setup.py.
    This prevents the build from aborting because tools like unpaper, qpdf
    etc. are not installed.  These programs are not actually needed to
    build the package.
  * Demote unpaper Depends -> Recommends.
    Upstream considers it to be optional.
  * Add --locale to help2man call in gen-man-page target.
  * Regenerate manpage.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 27 Jan 2018 12:10:23 -0700

ocrmypdf (5.5-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 20 Jan 2018 12:22:12 -0700

ocrmypdf (5.4.4-1) unstable; urgency=medium

  * New upstream release.
  * Add new build-dep for test suite: python3-pytest-timeout.
  * Update sed(1) call in override_dh_auto_build for changes to __init__.py.
  * Update d/copyright.
    - Upstream have listed Julien Pfefferkorn in LICENSE.rst but the diff
      between upstream releases shows that he holds copyright on
      hocrtransform.py alone.  Thus, he is not listed under "Files: *".
  * Declare compliance with Debian Policy 4.1.2.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 16 Dec 2017 11:48:57 -0700

ocrmypdf (5.4-1) unstable; urgency=medium

  * New upstream release.
  * Drop Testsuite: field.
    See Lintian tag unnecessary-testsuite-autopkgtest-header.
  * Bump standards version to 4.1.1 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 14 Oct 2017 10:46:45 -0700

ocrmypdf (5.3.2-1) unstable; urgency=medium

  * New upstream release (LP: #1687308).
    - New test suite dependencies: pytest-helpers-namespace; pytest-cov;
      pytest-xdist
  * d/rules:
    - update path to upstream's release notes
    - use $DEB_VERSION_UPSTREAM instead of dpkg-parsechangelog
    - export LC_ALL=C.UTF-8
      The upstream build (and especially test suite) now requires a
      Unicode locale.
      For general information: https://bugs.python.org/issue19846
  * d/copyright:
    - Drop stanza for OCRmyPDF.sh.
      No longer included in upstream's release.
    - Merge stanzas for James R. Barlow & "The OCRmyPDF Authors".
    - Add entries for poster.pdf, overlay.pdf, baiona*.png.
    - Add stanza for pdfa.py.
    - Bump copyright years.
  * Drop patch to test_main.py.
  * Backport upstream commit 82ebd8e to fix a failing test.
  * Bump standards version to 4.1.0 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 01 Sep 2017 13:51:02 -0700
