=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: ocrmypdf
-Maintainer: Sean Whitton <spwhitton@spwhitton.name>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sean Whitton <spwhitton@spwhitton.name>
 Section: graphics
 Priority: optional
 Build-Depends:
  debhelper (>= 10),
  dh-python,
- ghostscript (>= 9.18~dfsg~),
- libjpeg-dev,
- liblept5,
  python3-all,
  python3-cffi,
+ python3-defusedxml,
  python3-img2pdf (>= 0.2.1),
  python3-pil,
  python3-pypdf2 (>= 1.26),
- python3-pytest,
  python3-pytest-runner,
  python3-reportlab,
  python3-ruffus (<< 2.6.3+dfsh),
@@ -22,13 +20,7 @@
  python3-setuptools-scm,
  python3-sphinx (>= 1.4.8),
  python3-sphinx-rtd-theme,
- qpdf,
- tesseract-ocr,
- tesseract-ocr-fra,
- unpaper,
- zlib1g,
-Testsuite: autopkgtest
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: https://github.com/jbarlow83/OCRmyPDF
 Vcs-Browser: https://git.spwhitton.name/ocrmypdf
 Vcs-Git: https://git.spwhitton.name/ocrmypdf -b debian
@@ -46,10 +38,10 @@
  python3-ruffus (>= 2.6.3+dfsg),
  qpdf,
  tesseract-ocr,
- unpaper,
  zlib1g,
  ${misc:Depends},
  ${python3:Depends},
+Recommends: unpaper
 Suggests:
  ocrmypdf-doc,
  python-watchdog,
