=== debian/changelog ===
ocrmypdf (6.2.4-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 23 Sep 2018 07:58:48 -0700

ocrmypdf (6.2.4-1) unstable; urgency=medium

  * New upstream release (Closes: #908937).
    Thank you to upstream for backporting the fix.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 17 Sep 2018 06:52:05 -0700

ocrmypdf (6.2.3-1) unstable; urgency=medium

  * New upstream release (Closes: #904185).
    Thank you to upstream for the fix.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 02 Aug 2018 14:01:46 +0800

ocrmypdf (6.2.2-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Revert upstream's backported fix for ruffus 2.7 since stretch has
    older ruffus.
    (Revert parts of upstream commits 70aa644c and 8f8e6dcd touching
    src/ocrmypdf/__main__.py)
    - Adjust bounds on python3-ruffus {build-,}dep accordingly.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 21 Jul 2018 17:42:26 +0800

ocrmypdf (6.2.2-2) unstable; urgency=medium

  * Tighten {build-,}dependency on python3-ruffus to require 2.7 (Closes:
    #903811).
    Thanks to Paul Gevers for the report.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 15 Jul 2018 18:15:58 +0100

ocrmypdf (6.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Loosen {build-,}dependency on python3-ruffus (Closes: #903627).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 13 Jul 2018 17:28:42 +0100

ocrmypdf (6.2.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Tighten dependency on qpdf to ensure the backport gets installed.
    With qpdf 7.0.0 or newer, OCRmyPDF produces better output.  So what we
    want to achieve is the semantic meaning of:
        Depends: qpdf
        Recommends: qpdf (>= 7.0.0)
    However, these lines won't cause apt to install qpdf from
    stretch-backports.  So we add a hard dependency on qpdf (>= 7.0.0) to
    ensure that happens, which is most useful to users.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 11 May 2018 20:01:12 -0700

ocrmypdf (6.2.0-1) unstable; urgency=medium

  * New upstream release.
    - Tighten dependency on qpdf to 7.0.0 or newer.
  * Fix excluding installation instructions from bin:ocrmypdf-doc.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 05 May 2018 12:12:22 -0700

ocrmypdf (6.1.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Tighten dependency on qpdf to ensure the backport gets installed.
    With qpdf 7.0.0 or newer, OCRmyPDF produces better output.  So what we
    want to achieve is the semantic meaning of:
        Depends: qpdf
        Recommends: qpdf (>= 7.0.0)
    However, these lines won't cause apt to install qpdf from
    stretch-backports.  So we add a hard dependency on qpdf (>= 7.0.0) to
    ensure that happens, which is most useful to users.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 11 Apr 2018 14:40:26 -0700

ocrmypdf (5.5-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 04 Feb 2018 11:24:44 -0700
