=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ocrmypdf
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sean Whitton <spwhitton@spwhitton.name>
+Maintainer: Sean Whitton <spwhitton@spwhitton.name>
 Section: graphics
 Priority: optional
 Build-Depends:
@@ -36,7 +35,7 @@
  python3-reportlab,
  python3-ruffus (<< 2.6.3+dfsh),
  python3-ruffus (>= 2.6.3+dfsg),
- qpdf,
+ qpdf (>= 7.0.0),
  tesseract-ocr,
  zlib1g,
  ${misc:Depends},
