## ocrmypdf 8.0.1+dfsg

=== debian/changelog ===
ocrmypdf (8.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 26 Jan 2019 13:18:54 -0700

ocrmypdf (8.0.0+dfsg-3) unstable; urgency=medium

  * Require python3-pdfminer (>= 20181108+dfsg-3).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 14 Jan 2019 19:27:28 -0700

ocrmypdf (8.0.0+dfsg-2) unstable; urgency=medium

  * Revert changes in previous upload that disabled usage of pdfminer.six.
    It turns out that the blocking problem was not #886291, but instead
    the problem fixed by the 20181108+dfsg-3 upload of src:pdfminer.
    Thanks to Daniele Tricoli for the fix.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 14 Jan 2019 19:19:45 -0700

ocrmypdf (8.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Add tests/resources/enron1.pdf to Files-Excluded
      See https://github.com/pikepdf/pikepdf/issues/21
    - Patch out test_prevent_gs_invalid_xml
      This test requires tests/resources/enron1.pdf
    - Tighten dependency on tesseract-ocr.
    - Tighten {build-,}dep on pikepdf.
  * Drop dependencies on python3-pdfminer & patch pdfminer.six out of setup.py.
    OCRmyPDF's usage of pdfminer is broken due to #886291.  The problem is
    not likely to be fixed in time for the buster freeze, so disable
    pdfminer functionality for now.
    Also see https://github.com/jbarlow83/OCRmyPDF/issues/339
  * Drop bogus Debian changes to upstream file tests/test_main.py by
    checking out the file from tag v8.0.0+dfsg (Closes: #918891).
    The changes were introduced in upstream releases 6.2.4 and 6.2.5 and
    dropped by 7.4.0.  The merge of upstream version 7.4.0 into the Debian
    packaging branch was not done correctly, such that the changes
    remained.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 11 Jan 2019 17:49:29 -0700

ocrmypdf (7.4.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 06 Jan 2019 20:12:22 +0000

ocrmypdf (7.4.0-2) experimental; urgency=medium

  * Regenerate manpage.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 04 Jan 2019 17:38:59 +0000

ocrmypdf (7.4.0-1) experimental; urgency=medium

  * New upstream release.
    - Tighten {build-,}deps on python3-img2pdf, python3-pikepdf, python3-ruffus
    - Drop python3-libxmp build-dep and autopkgtest dep
    - Add python3-pdfminer versioned {build-,}dep.
    - Add python3-cffi autopkgtest dep.
  * In override_dh_auto_build, delete the line `from . import leptonica`
    from debian/.debhelper/ocrmypdf/__init__.py.
    The directory debian/.debhelper/ocrmypdf is just a hack so that
    upstream's doc build can find the version number, and the cffi setup
    does not work inside debian/.debhelper/ocrmypdf, so avoid the dlopen
    attempt.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 04 Jan 2019 14:51:06 +0000

ocrmypdf (7.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 20 Oct 2018 13:04:40 -0700

ocrmypdf (7.2.0-2) experimental; urgency=medium

  * Add pngquant to autopkgtest deps.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 10 Oct 2018 17:42:10 -0700

ocrmypdf (7.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Patch setup.py to not require setuptools_scm_git_archive.
    Pending the resolution of #910742.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 10 Oct 2018 08:38:26 -0700

ocrmypdf (7.0.2-1) experimental; urgency=medium

  * New upstream release.
    - Recommend pngquant
    - Require qpdf 8.0.2
    - Add python3-pikepdf, python3-pycparser build-deps
    - Add python3-libxmp build-dep & autopkgtest dep
    - Move python3-pypdf2 build-dep to autopkgtest deps.
    - Drop python3-defusedxml build-dep
    - Drop python3-pytest-timeout autopkgtest dep.
  * Update d/copyright for replacement LinnSequencer.jpg->linn.png.
  * Drop README.Debian
    This version of OCRmyPDF does not use PyMuPDF.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 02 Sep 2018 10:25:25 -0700

ocrmypdf (6.2.5-2) unstable; urgency=medium

  * Fix path in debian/clean (Closes: #913623).
    Thanks to Graham Inggs for the report and patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 14 Nov 2018 09:24:33 -0700

ocrmypdf (6.2.5-1) unstable; urgency=medium

  * New upstream release (Closes: #912001).
    Thank you to upstream for the fix.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 29 Oct 2018 17:23:44 -0700
