=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
  dh-python,
  python3-all,
  python3-cffi,
- python3-defusedxml,
- python3-img2pdf (>= 0.2.1),
+ python3-img2pdf (>= 0.3.0),
+ python3-pikepdf (>= 1.0.2),
  python3-pil,
- python3-pypdf2 (>= 1.26),
+ python3-pycparser,
  python3-pytest-runner,
  python3-reportlab,
- python3-ruffus (<< 2.6.3+dfsh),
- python3-ruffus (>= 2.6.3+dfsg),
+ python3-ruffus (>= 2.8),
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx (>= 1.4.8),
  python3-sphinx-rtd-theme,
+ python3-pdfminer (>= 20181108+dfsg-3),
 Standards-Version: 4.1.2
 Homepage: https://github.com/jbarlow83/OCRmyPDF
 Vcs-Browser: https://git.spwhitton.name/ocrmypdf
@@ -30,17 +30,19 @@
  ghostscript (>= 9.18~dfsg~),
  icc-profiles-free,
  liblept5,
+ python3-pdfminer (>= 20181108+dfsg-3),
+# ^ an unversioned pdfminer dep is included in ${python3:Depends} but ocrmypdf needs the new fork
  python3-pil,
  python3-pkg-resources,
  python3-reportlab,
- python3-ruffus (<< 2.6.3+dfsh),
- python3-ruffus (>= 2.6.3+dfsg),
- qpdf (>= 7.0.0),
- tesseract-ocr,
+ python3-ruffus (>= 2.8),
+ qpdf (>= 8.0.2),
+ tesseract-ocr (>= 4.0.0),
  zlib1g,
  ${misc:Depends},
  ${python3:Depends},
-Recommends: unpaper
+Recommends: unpaper,
+ pngquant,
 Suggests:
  ocrmypdf-doc,
  python-watchdog,
