=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,10 @@
 	cp -R src/ocrmypdf debian/.debhelper
 	sed -i debian/.debhelper/ocrmypdf/__init__.py -e \
 		"s|^__version__ =.*|__version__ = \"$(DEB_VERSION_UPSTREAM)\"|"
+# avoid importing leptonica.py because the cffi setup doesn't work in
+# our debian/.debhelper copy
+	sed -i debian/.debhelper/ocrmypdf/__init__.py -e \
+		"/^from \\. import leptonica$$/d"
 # disabled pending updates to debhelper for 'nodoc' / compat 11
 #ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=debian/.debhelper sphinx-build docs html
