=== debian/tests/control ===
Tests: test-suite
Restrictions: rw-build-tree
# ^ pytest-runner writes stuff to the source tree
Depends: @,
 libjpeg-dev,
 python3-cffi,
 python3-pypdf2 (>= 1.26),
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-helpers-namespace,
 tesseract-ocr-fra,
 pngquant,
 unpaper,
