## ocrmypdf 9.0.3+dfsg

=== debian/changelog ===
ocrmypdf (9.0.3+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #939044, #940497).
  * Add tesseract-ocr-deu to autopkgtest deps (Closes: #935749).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 18 Sep 2019 16:32:25 -0700

ocrmypdf (9.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #934035).
    - Tighten build-dep on pikepdf to require 1.6.1.
    - Drop deps on ruffus.
    - Drop code in d/rules which passed --force to setup.py.
  * Add docs/images/logo* and misc/media/logo.afdesign to Files-Excluded.
    I cannot confirm that we can regenerate the files in docs/images/ from
    the .afdesign file using tools in Debian main, which latter is
    presumably the preferred form for modification.
  * Newly account for the following files in d/copyright:
    - misc/webservice.py
    - docs/images/bitmap_vs_svg.svg
    - tests/resources/link.pdf
  * Install new bash & fish completion.
    - New build-dep on dh-exec.
  * In response to upstream commit 56a56a4dcb:
    - drop d/rules code to prepare an importable copy of ocrmypdf for the
      docs build
    - patch docs/conf.py to use os.environ['DEB_VERSION_UPSTREAM'] instead
      of calling pkg_resources.get_distribution, which won't work before
      ocrmypdf is installed.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 16 Aug 2019 10:36:12 +0100
