=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Priority: optional
 Build-Depends:
  debhelper (>= 10),
+ dh-exec,
  dh-python,
  python3-all,
  python3-cffi,
  python3-img2pdf (>= 0.3.0),
- python3-pikepdf (>= 1.0.2),
+ python3-pikepdf (>= 1.6.1),
  python3-pil,
  python3-pycparser,
  python3-pytest-runner,
  python3-reportlab,
- python3-ruffus (>= 2.8),
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx (>= 1.4.8),
@@ -35,7 +35,6 @@
  python3-pil,
  python3-pkg-resources,
  python3-reportlab,
- python3-ruffus (>= 2.8),
  qpdf (>= 8.0.2),
  tesseract-ocr (>= 4.0.0),
  zlib1g,
