## ocrmypdf 9.5.0+dfsg

=== debian/changelog ===
ocrmypdf (9.5.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 02 Feb 2020 19:39:00 -0700

ocrmypdf (9.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright for new files.
  * Drop dependency on qpdf.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 17 Jan 2020 11:28:30 -0700

ocrmypdf (9.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #944534).
    - Tighten build-dep on python3-pikepdf to require 1.7.0.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 12 Nov 2019 10:00:24 -0700
