## ocrmypdf 9.6.0+dfsg

=== debian/changelog ===
ocrmypdf (9.6.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 29 Feb 2020 09:02:01 -0700
