=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python3-cffi,
  python3-img2pdf (>= 0.3.0),
- python3-pikepdf (>= 1.6.1),
+ python3-pikepdf (>= 1.7.0),
  python3-pil,
  python3-pycparser,
  python3-pytest-runner,
@@ -35,7 +35,6 @@
  python3-pil,
  python3-pkg-resources,
  python3-reportlab,
- qpdf (>= 8.0.2),
  tesseract-ocr (>= 4.0.0),
  zlib1g,
  ${misc:Depends},
