=== debian/tests/control ===
--- 
+++ 
@@ -9,5 +9,6 @@
  python3-pytest-cov,
  python3-pytest-helpers-namespace,
  tesseract-ocr-fra,
+ tesseract-ocr-deu,
  pngquant,
  unpaper,
