## ocrmypdf 10.3.1+dfsg

=== debian/changelog ===
ocrmypdf (10.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #962872).
  * Add tests/plugins/* and misc/watcher.py to d/copyright.
  * Add comment to tests/resources/typewriter.png stanza
    Thanks to upstream.
  * Add deps on python3-pluggy and python3-coloredlogs.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 27 Jul 2020 10:30:04 -0700

ocrmypdf (9.8.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 17 May 2020 17:21:32 -0700

ocrmypdf (9.7.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop old files, subsequently deleted by upstream, from Files-Excluded.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 15 Apr 2020 16:36:40 -0700
