=== debian/control ===
--- 
+++ 
@@ -35,6 +35,8 @@
  python3-pil,
  python3-pkg-resources,
  python3-reportlab,
+ python3-pluggy,
+ python3-coloredlogs,
  tesseract-ocr (>= 4.0.0),
  zlib1g,
  ${misc:Depends},
