## ocrmypdf 13.4.0+dfsg

=== debian/changelog ===
ocrmypdf (13.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Require pikepdf >=5.0.1 as a simple means to exclude 5.0.0.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 02 Mar 2022 10:33:06 -0700

ocrmypdf (13.2.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop dependencies on python3-cffi and liblept5.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 23 Dec 2021 15:51:37 -0700

ocrmypdf (12.7.0+dfsg-2) unstable; urgency=medium

  * Tighten build-dep & dep on pikepdf to require >=2.10.0.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 22 Oct 2021 01:07:14 -0700

ocrmypdf (12.7.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Includes updates to d/copyright for license change GPL->MPL.
      See <https://github.com/jbarlow83/OCRmyPDF/issues/600#issuecomment-665998486>
      for full details.  Many thanks to upstream for carefully verifying the
      legitimacy of the relicensing and for updating d/copyright.
  * Add build-deps on python3-importlib-metadata, python3-sphinx-issues.
  * Drop python3-pytest-helpers-namespace from autopkgtest dependencies.
    No longer required by upstream's test suite.
  * Patch pyproject.toml to drop 'addopts' setting which breaks autopkgtest.
    See <https://github.com/jbarlow83/OCRmyPDF/issues/847>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 18 Oct 2021 17:21:07 -0700
