=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  dh-exec,
  dh-python,
  python3-all,
- python3-cffi,
  python3-img2pdf (>= 0.3.0),
- python3-pikepdf (>= 1.7.0),
+ python3-importlib-metadata,
+ python3-pikepdf (>= 5.0.1),
  python3-pil,
  python3-pycparser,
  python3-pytest-runner,
@@ -17,6 +17,7 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx (>= 1.4.8),
+ python3-sphinx-issues,
  python3-sphinx-rtd-theme,
  python3-pdfminer (>= 20181108+dfsg-3),
 Standards-Version: 4.1.2
@@ -29,12 +30,12 @@
 Depends:
  ghostscript (>= 9.18~dfsg~),
  icc-profiles-free,
- liblept5,
  python3-pdfminer (>= 20181108+dfsg-3),
 # ^ an unversioned pdfminer dep is included in ${python3:Depends} but ocrmypdf needs the new fork
  python3-pil,
  python3-pkg-resources,
  python3-reportlab,
+ python3-pikepdf (>= 2.10.0),
  python3-pluggy,
  python3-coloredlogs,
  tesseract-ocr (>= 4.0.0),
