## ocrmypdf 13.7.0+dfsg

=== debian/changelog ===
ocrmypdf (13.7.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add build-dep on python3-setuptools-scm-git-archive.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 16 Aug 2022 14:25:29 -0700

ocrmypdf (13.4.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 15 Apr 2022 14:37:53 -0700
