=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  python3-reportlab,
  python3-setuptools,
  python3-setuptools-scm,
+ python3-setuptools-scm-git-archive,
  python3-sphinx (>= 1.4.8),
  python3-sphinx-issues,
  python3-sphinx-rtd-theme,
