## ocrmypdf 14.0.1%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: ocrmypdf
-Maintainer: Sean Whitton <spwhitton@spwhitton.name>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Anton Gladky <gladk@debian.org>
 Section: graphics
 Priority: optional
 Build-Depends:
@@ -21,6 +22,7 @@
  python3-sphinx-issues,
  python3-sphinx-rtd-theme,
  python3-pdfminer (>= 20181108+dfsg-3),
+ pybuild-plugin-pyproject
 Standards-Version: 4.1.2
 Homepage: https://github.com/jbarlow83/OCRmyPDF
 Vcs-Browser: https://git.spwhitton.name/ocrmypdf
